@font-face {
	font-family: 'Manier-Bold';
	src: url('/fonts/manier-bold.eot');
	src: url('/fonts/manier-bold.eot?#iefix') format('embedded-opentype'),
             url('fonts/manier-bold.woff2') format('woff2'),
	     url('/fonts/manier-bold.woff') format('woff'),
	     url('/fonts/manier-bold.ttf') format('truetype'),
	     url('/fonts/manier-bold.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MADEOuterSans-Black';
	src: url('/fonts/made-outer-sans-black.eot');
	src: url('/fonts/made-outer-sans-black.eot?#iefix') format('embedded-opentype'),
             url('fonts/made-outer-sans-black.woff2') format('woff2'),
	     url('/fonts/made-outer-sans-black.woff') format('woff'),
	     url('/fonts/made-outer-sans-black.ttf') format('truetype'),
	     url('/fonts/made-outer-sans-black.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MADEOuterSansOutline-Bold';
	src: url('/fonts/made-outer-sans-outline-bold.eot');
	src: url('/fonts/made-outer-sans-outline-bold.eot?#iefix') format('embedded-opentype'),
             url('/fonts/made-outer-sans-outline-bold.woff2') format('woff2'),
	     url('/fonts/made-outer-sans-outline-bold.woff') format('woff'),
	     url('/fonts/made-outer-sans-outline-bold.ttf') format('truetype'),
	     url('/fonts/made-outer-sans-outline-bold.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MADEOuterSans';
	src: url('/fonts/made-outer-sans-regular.eot');
	src: url('/fonts/made-outer-sans-regular.eot?#iefix') format('embedded-opentype'),
             url('/fonts/made-outer-sans-regular.woff2') format('woff2'),
	     url('/fonts/made-outer-sans-regular.woff') format('woff'),
	     url('/fonts/made-outer-sans-regular.ttf') format('truetype'),
	     url('/fonts/made-outer-sans-regular.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,
body {
  height: 100%;
  background: #eee;
  margin: 0;
}
html {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
}
body {
  overflow: hidden;
}

.freeprivacypolicy-com---nb-simple {
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
}
.freeprivacypolicy-com---palette-dark.freeprivacypolicy-com---nb {
  background-color: #000;
}
.freeprivacypolicy-com---palette-dark .cc-nb-okagree, .freeprivacypolicy-com---palette-dark .cc-nb-reject, .freeprivacypolicy-com---palette-dark .cc-cp-foot-save {
  background-color: rgb(252, 77, 77) !important;
}
.freeprivacypolicy-com---palette-dark .cc-pc-head-lang select:focus {
  box-shadow: 0 0 0 2px rgb(252, 77, 77);
}
.freeprivacypolicy-com---palette-dark .cc-nb-main-container {
  display: flex;
  padding:1.25rem 3rem 0;
}
.freeprivacypolicy-com---palette-dark .cc-nb-title-container {
  display: none;
}

.freeprivacypolicy-com---palette-dark .cc-nb-text-container {
    padding-right: 3rem;
}
.freeprivacypolicy-com---palette-dark .cc-nb-buttons-container {
  flex-shrink: 0;
}

.freeprivacypolicy-com---pc-dialog .cc-cp-foot {
    justify-content: flex-end;
}

.freeprivacypolicy-com---pc-dialog .cc-cp-foot-byline {
    display:none !important;
}


h1, h2 {
    font-family: 'MADEOuterSans-Black';
}

h1, h2, p {
    white-space: normal;
}

.fake-ui > .nav > .item {
    margin-left: 10px;
    font-size:14px;
    width:auto;
    position:relative;
}

#Landing h1 {
    font-size: 190px;
    line-height: 200px;
    text-transform: uppercase;
    margin: 0;
}

#Landing .subtitle {
    max-width:60%;
    margin:0px auto;
}
    
#Landing h3 {
  color: #fff;
  font-size: 30px;
  line-height:1.1em
  margin: 0;
}

h1.title {
    font-size:5vh;
    line-height:1.2em;
    text-transform:uppercase;
    margin-bottom:0;
}

h1.data {
    font-family: 'MADEOuterSansOutline-Bold';
}

h1.agri.data {
    color:#fff;
    font-size:80px;
    text-transform:uppercase;
    margin:0;
    line-height:80%;
    transform:translateY(100%);
}


#B-section h1, #E-section h1, #K-section h1 {
  color: #FFF;
  font-size: 160px;
  text-transform: uppercase;
  margin: 0;
  line-height: 80%;
}

#R-section h1 {
    color:#FFF;
    font-size:90px;
    text-transform:uppercase;
    margin: 0px 0 5px;
    line-height:80%;
    font-family:'MADEOuterSansOutline-Bold';
}

#B-section p {
  color: rgb(255, 255, 255);
  margin: 0px;
}

#B-section p.line-1 {
  font-size: 44px;
}

#B-section p.line-2 {
  font-size: 90px;
  line-height:1em;
}

#D-section .item, #O-section .item, #T-section .item {
    white-space: normal;
    width: 52%;
    margin: 10%;
    position: relative;
}

#E-section .item, #K-section .item, #R-section .item {
    margin: 10% !important;
}

#H-section .item {
    float:left;
    white-space:normal;
    margin:10%;
    display:flex;
}

#J-section .item {
    white-space:normal;
    width:80%;
    margin:10%;
    position:relative;
    display:flex;
}

#J-section .item .title-wrapper {
    width:55%;
    padding-right:10%;
}

#J-section .item .quote {
    width:45%;
}

#J-section .item .quote p:first-child {
    color: rgb(191, 189, 10);
    line-height: 1.5em;
    padding-top: 7px;
}

#J-section .item .quote p:last-child {
        font-size:16px;
    }

#K-section .item p {
  color: #FFF;
  margin:0;
}

#K-section .item p:last-child {
  font-size: 30px;
}

#M-section .item, #Q-section .item {
    float:left;
    white-space:normal;
    margin:10%;
    width:65%;
    text-align:center;
    position:relative;
}

#P-section h1 {
    font-size: 90px;
    text-transform: uppercase;
    margin: 0;
    line-height: 80%;
}

#R-section {
    justify-content:center;
}

#R-section h2 {
    color: #FC4D4D;
    font-size: 46px;
    text-transform: uppercase;
    margin: 0 0 20px;
    line-height: 90%;
}

#R-section .item p {
    color: rgb(252, 77, 77);
    margin: 0px 0px 5px;
    font-size: 24px;
}

p, ol {
    font-family: 'Manier-Bold';
    font-size:20px;
    line-height:1.3em;
}

[data-scroll-direction="horizontal"] [data-scroll-container] {
  display: flex !important;
}

.a-type {
    background-color:#FFF;
    min-width:76vw;
    background-position:left bottom;
    background-repeat:no-repeat;
    background-size:contain;
    display:flex !important;
    height:100vh;
    justify-content: center;
}

.b-type {
    min-width:45vw;
    display:flex !important;
    align-items:center;
    z-index:1;
    justify-content:center;
    min-height: 50vh;
}

.redbar {
    height:8px;
    background-color:#FC4D4D;
    width:0px;
    margin:20px auto;
}

.blackbar {
    height:8px;
    background-color:#000;
    width:0px;
    margin:20px 0px;
}

.overlay {
    position:absolute;
    top:0;
    left:0;
    background-color:#fff;
    height:100%;
    width:100%;
    display:block;
    z-index: 2000;
    overflow:auto;
    transform: translateY(-100%);
    transition: all .3s ease-out;
}

.overlay.visible {
    display:block;
    transform: translateY(0%);
}

.close_overlay {
    position:fixed;
    top:2vh;
    right:20px;
    cursor: pointer;
}

.overlay-content {
    padding:10%;
    margin:0 auto;
    max-width:800px;
}

.overlay-content li {
    padding-bottom: 20px;
}

#CTA {
        min-height:100vh;
    }

#CTA h1 {
    font-size: 26px;
}

#CTA a {
    text-decoration: none;
    display: inline-block;
    margin: 0 5px;
}

#CTA a svg {
    width: 40px;
    height: auto;
}

#CTA a:hover svg {
    fill: #fff;
}

.fake-ui {
  font-size: 20px;
  font-family: 'MADEOuterSans-Black';
  z-index: 1000;
  position: fixed;
}
.fake-ui > .logo {
  position: fixed;
  top: 2vh;
  left: 2vh;
}
.fake-ui > .logo a {
  color: initial;
  text-decoration: none;
}
.fake-ui > .nav {
  position: fixed;
  top: 2vh;
  right: 2vh;
  display:flex;
}
.fake-ui > .nav > .item, .tweet-btn {
  background: #000;
  display: inline-block;
  padding: 8px 10px;
  color: #fff;
  font-family: 'MADEOuterSans-Black';
  text-transform: uppercase;
  text-decoration:none;
}

.fake-ui > .nav > .item:hover, .tweet-btn:hover {
  background: #fff;
  color: #000;
}
.fake-ui > .footer {
  position: fixed;
  bottom: 3vh;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
}
.fake-ui > .footer a {
  text-decoration:none;
  color:#000;
  margin:0px 10px;
}

.brandrow {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
}

.brandblock {
  display: inline-block;
  padding: 1%; 
}

.brandblock img {
  object-fit: contain;
  max-width: 200px;
  height: auto;
  place-self: stretch;
  max-height: 80px;
  width: 100%;
}

@media (orientation: portrait) {
  .c-section {
        display:none;
    }
}

@media only screen and (max-width:1200px){
    #Landing h1 {
        font-size: 170px;
        line-height: 180px;
    }
    h1.title {
        font-size: 5vh;
    }
}

@media only screen and (max-width:1024px){
    .c-section {
        display:none;
    }
}

@media only screen and (min-width:769px) and (max-width:1024px){
    .b-type {
    padding:100px 0px;
    }
}


@media only screen and (max-width:1200px) and (orientation: portrait){
    h1.title {
        font-size: 5vw;
    }
    .a-type {
        height:auto;
        min-height: 100vw;
    }
    #CTA {
        min-height:100vh;
    }
}

@media only screen and (max-width:992px){
    .freeprivacypolicy-com---palette-dark .cc-nb-main-container {
        display: block;
        padding:1.25rem 3rem;
    }
    .freeprivacypolicy-com---palette-dark .cc-nb-text-container {
        padding-right: 0rem;
    }
}


@media only screen and (max-width:768px){
    #Landing h1 {
        font-size: 16vw;
        line-height: 1.1em;
    }
    #Landing .subtitle {
        max-width:80%;
    }
    #Landing h3 {
        font-size: 34px;
    }
    h1.title {
        font-size: 5vw;
    }
    #Landing .item, #CTA .item {
        margin-bottom:0 !important;
    }
    #CTA h1.title, #Q-section h1.title{
        font-size: 20px;       
    }
    .scrollsection .item {
        margin-bottom: 120px !important;
        margin-top:60px !important;
    }
    .a-type {
        height:auto;
        min-height: 100vw;
    }
    #B-section .item, #E-section .item, #K-section .item, #P-section .item {
        margin-top:100px !important;
    }
    #B-section h1, #E-section h1, #K-section h1, #P-section h1 {
        font-size:90px;
    }
    #B-section p.line-1 {
        font-size: 26px;
        line-height: 2em;
    }
    #B-section p.line-2 {
        font-size: 50px;
        line-height: .5em;
    }
    #D-section .item, #O-section .item, #T-section .item, #Q-section .item {
        width:auto;
    }
    #H-section .item, #J-section .item {
        display:block;
    }
    #J-section .item .title-wrapper, #J-section .item .quote {
        width:100%;
    }
    #J-section .item .quote p:first-child {
        line-height:1.5em;
    }
    #J-section .item .quote p:last-child {
        font-size:16px;
    }
    #E-section .item, #K-section .item {
        margin-bottom:100px !important;
    }
    #K-section h1 {
        margin: 10px auto;
    }
    #K-section .item p:last-child {
        font-size: 26px;
    }
    #M-section .item {
        width:100%;
    }
    #R-section .item {
        margin:10%;
    }
    #R-section .item p {
    font-size: 20px;
    }
    #R-section h1 {
        font-size:50px;
    }
    #R-section h2 {
        font-size:30px;
    }
}




@media only screen and (max-width:379px){
    /*#Landing h1 {
        font-size: 50px;
        line-height: 55px;
    }
    #Landing .subtitle {
        max-width:100%;
    }*/
    
    .fake-ui > .logo {
        left: 50%;
        transform: translateX(-50%);
        width: 30%;
        text-align: center;
        font-size: 16px;
    }
    
    .fake-ui > .nav {
        justify-content: space-between;
        left:2vh;
    }
    
    .fake-ui > .nav > .item {
        white-space: initial;
        width: 85px !important;
        text-align: center;
        font-size: 11px !important;
        margin-left:0;
    }
    
    #Landing h3 {
        font-size: 24px;
    }
    h1.title {
        font-size: 28px;
        line-height: 1.2em;
    }
    
    #Landing .item, #CTA .item {
        margin-bottom:0 !important;
    }
    #Q-section h1.title {
        font-size: 20px;       
    }
    #CTA h1.title, #Join-us {
        font-size: 18px;       
    }
    #CTA p {
        font-size: 16px;       
    }
    #CTA a svg {
        width: 40px;
    }
    .scrollsection .item {
        margin-bottom: 120px !important;
        margin-top:60px !important;
    }
    .a-type {
        height:auto;
    }
    #B-section .item, #E-section .item, #K-section .item, #P-section .item {
        margin-top:100px !important;
    }
    #B-section h1, #E-section h1, #K-section h1, #P-section h1 {
        font-size:90px;
    }
    #B-section p.line-1 {
        font-size: 26px;
        line-height: 2em;
    }
    #B-section p.line-2 {
        font-size: 50px;
        line-height: .5em;
    }
    #D-section .item, #O-section .item, #T-section .item, #Q-section .item {
        width:auto;
    }
    #H-section .item, #J-section .item {
        display:block;
    }
    #J-section .item .title-wrapper, #J-section .item .quote {
        width:100%;
    }
    #J-section .item .quote p:first-child {
        line-height:1.5em;
    }
    #J-section .item .quote p:last-child {
        font-size:16px;
    }
    #E-section .item, #K-section .item {
        margin-bottom:100px !important;
    }
    #K-section h1 {
        margin: 10px auto;
    }
    #K-section .item p:last-child {
        font-size: 26px;
    }
    #M-section .item {
        width:100%;
    }
    #R-section .item {
        margin:10%;
    }
    #R-section .item p {
    font-size: 20px;
    }
    #R-section h1 {
        font-size:50px;
    }
    #R-section h2 {
        font-size:30px;
    }
    .brandblock {
        width: 48%;
    }
}
